
ABS - Task #1567

Milestone # 1560 (Resolved): Pruebas

Pruebas de fase de módulos instalados en antena

01/04/2019 01:44 PM - Luis Gonzáles

Status: Resolved Start date: 02/11/2019

Priority: Normal Due date: 02/25/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Verificación en osciloscopio+generador de 50MHz de 

History

#1 - 02/20/2019 01:05 PM - Luis Gonzáles

- % Done changed from 0 to 100

#2 - 03/20/2019 01:28 PM - Luis Gonzáles

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

